%YAML 1.2
---
version: 1.1

a_multi: []  # A multi

a_leadership:
  description: A leadership
  type: leadership

  a_leader:  # A leader

  a_follower:  # A follower

a_str:  # A str
  - val1

a_family:  # A family

  a_boolean: true  # A boolean

a_fami{{ identifier }}:  # A dynamic family
...
